{
  "helpdesk": {
    "report_list": "Richiesta assistenza",
    "report_list_description": " I campi contraddistinti dal simbolo asterisco sono obbligatori.",
    "category_of_service": "Categoria di servizio",
    "applicant": "Richiedente",
    "request": "Richiesta",
    "request_sent": "Richiesta inviata",
    "service": "Servizio",
    "details": "Dettagli",
    "privacy_label": "Ho letto e compreso l’informativa sulla privacy",
    "name": "Nome",
    "name_description": "Inserisci il tuo nome",
    "surname_description": "Inserisci il tuo cognome",
    "email_description": "Inserisci la tua email",
    "email": "Email",
    "surname": "Cognome",
    "pending": "In Carico",
    "completed": "Completato",
    "opened": "Aperto",
    "typology": "Tipologia",
    "published_at": "Pubblicata il",
    "show_more": "Mostra di più",
    "show_less": "Mostra meno",
    "edit": "Modifica",
    "address": "Indirizzo",
    "detail": "Dettaglio",
    "required_field": "Campo obbligatorio",
    "title": "Titolo",
    "placeholder_type_report": "Scegli una opzione",
    "phone_number": "Recapito telefonico",
    "placeholder_phone_number": "Inserisci un recapito telefonico",
    "description": "Descrizione",
    "contacts": "Contatti",
    "phone": "Telefono",
    "topics": "Argomenti",
    "info": "INFORMAZIONI RICHIESTE",
    "enter_max_600_char": "Inserire al massimo 600 caratteri",
    "my_info": "Informazione su di te",
    "fiscal_code": "Codice Fiscale",
    "alert_info_post": "Le informazioni che hai fornito hanno valore di dichiarazione.",
    "alert_info_post_verify": "Verifica che siano corrette.",
    "back": "Indietro",
    "send": "Invia",
    "next": "Avanti",
    "not_authorized": "Non sei autorizzato",
    "thanks_message_report_sent": "La richiesta di assistenza è stata inviata con successo, sarai ricontattato presto.",
    "thanks_message_report_sent_email": "Abbiamo inviato il riepilogo all’email:",
    "fiscal_code_description": "Inserisci il tuo codice fiscale",
    "fiscal_code_validator": "Inserisci un codice fiscale valido",
    "email_validator": "Inserisci una email valida",
    "select_category": "Seleziona categoria",
    "select_service": "Scegli il servizio",
    "select_service_helpdesk": "Seleziona il servizio per cui vuoi richiedere assistenza",
    "select_category_helpdesk": "Seleziona la categoria del servizio per cui vuoi richiedere assistenza",
    "no_items": "Nessuna opzione disponibile",
    "save_request": "Salva Richiesta",
    "request_saved_successfully": "Richiesta salvata con successo",
    "privacy_description": "Per i dettagli sul trattamento dei dati personali consulta l'<Link to='{{url}}' className=\"t-primary\" target=\"_blank\" preventScrollReset=\"true\">informativa sulla privacy.\n                    </Link>",
    "auth_description": "Hai un’identità digitale SPID o CIE? \n                    <Link to='{{url}}' preventScrollReset=\"true\" className=\"title-small-semi-bold t-primary text-decoration-none\">\n                      Accedi\n                    </Link>",
    "L'operazione sta impiegando più tempo del previsto": "L'operazione sta impiegando più tempo del previsto",
    "Servizio momentaneamente non disponibile!": "Servizio momentaneamente non disponibile!",
    "Ci scusiamo per il disagio e vi invitiamo a riprovare in seguito.": "Ci scusiamo per il disagio e vi invitiamo a riprovare in seguito.",
    "Ricarica la pagina oppure riprova più tardi": "Ricarica la pagina oppure riprova più tardi"
  }
}
